it-swarm-pt.tech

Will Flutter funciona com o WordPress 3.0?

Meu administrador do WordPress está constantemente me incomodando para atualizar para a versão 3.0. No entanto, usamos o plug-in Flutter para fornecer todos os recursos do tipo CMS. É um ótimo plugin, mas não parece ter estado em desenvolvimento ativo ultimamente, e eu ouço resmungos não é compatível com WP 3.0.

Alguém está tendo sorte com isso? Devo esperar até que uma versão atualizada seja lançada ou começar a pensar em re-desenvolver recursos do nosso site?

Obrigado.

1
Bryan M.

Magic Fields é muito semelhante ao flutter e é compatível com o WordPress 3

Se você quer alternar entre flutter para campos mágicos você tem aqui uma pequena ajuda para fazê-lo http://magicfields.org/script-for-migrate-from-flutter-v-1- 1-e-1-0/

3
Gnuget

Eu recomendo usar Magic Fields - que é um fork e construído em Flutter e ainda em desenvolvimento. A última versão lá diz que ele suporta WP 3.

Eu acredito que você também deve ser capaz de migrar os dados que você tem em Flutter para Magic Fields.

3
Adhip Gupta

A primeira coisa que você deve fazer é configurar uma versão de desenvolvimento do seu site que você pode quebrar impunemente. Então tente atualizá-lo. Se isso funcionar, ótimo! Se não, pode ser apenas pequenas mudanças que são necessárias para fazê-lo funcionar. Você pode ter um grande grau de certeza sobre compatibilidade, mas é difícil ter 100% de certeza. É sempre mais fácil retroceder de um erro do que tentar evitar todos os possíveis erros.

0
John P Bloch

Estou usando Magic Fields com o WP3 sem problemas até agora. É muito mais limpo do que Flutter, eles removeram alguns recursos, como a edição no código do lugar, mas eu nunca usei isso de qualquer maneira. No geral, parece muito melhor que Flutter devido a uma boa limpeza na base de código. Funciona muito como Flutter no que diz respeito à criação de painéis de escrita, etc.

0
Rick Curran

Não há muito benefício em atualizar para WP 3.0, então é aconselhável pensar duas vezes. Para remover a atualização, você também pode usar um plugin:

0
hakre